/*** Title Splashes ****/
.section-bar, .section-bar * { direction:ltr;  }
.section-bar h2 { width:150px; background-image: url(http://media.aish.com/designimages/sectionbar-titlesplash-generic-blue-white-rtl-IE-150x19.gif) !important; }
html[lang="he"] .section-bar h2 span { background: none !important; }
.pagetype-shavuot .category-promo .section-bar h2 { background-image: url(http://media.aish.com/designimages/sectionbar-titlesplash-shavuot-rtl.png) !important; }
.pagetype-high-holidays  .category-promo .section-bar h2 { background-image: url(http://media.aish.com/designimages/sectionbar-titlesplash-high-holidays-rtl.png) !important; }
.pagetype-sukkot  .category-promo .section-bar h2 { background-image: url(http://media.aish.com/designimages/sectionbar-titlesplash-sukkot-rtl.png) !important; }
.pagetype-chanukah  .category-promo .section-bar h2 { background-image: url(http://media.aish.com/designimages/sectionbar-titlesplash-chanukah-rtl.png) !important; }
.pagetype-purim  .category-promo .section-bar h2 { background-image: url(http://media.aish.com/designimages/sectionbar-titlesplash-purim-rtl.png) !important; }
.pagetype-pesach  .category-promo .section-bar h2 { background-image: url(http://media.aish.com/designimages/sectionbar-titlesplash-passover-rtl.png) !important; }

